alleleSummary {GeneticsBase} | R Documentation

## Summary of allele information

### Description

Summary of allele information.

### Usage

    alleleSummary(object,
                  by = NULL,
                  confidence = 0.95,
                  alpha = 1 - confidence,
                  show = TRUE,
                  verbose = FALSE,
                  includeOverall = FALSE,
                  omitRepeats = TRUE,
                  ...)

### Arguments

`object` | geneSet object
`by` | optional column name, by which the summary is desired. Default is NULL.
`confidence` | confidence intervals of Genotype frequencies within each marker (default is 95%)
`alpha` | Type -1 error rate = (1- confidence)
`show` | No longer used
`verbose` | Logical value (TRUE/FALSE), showing whether every 50th marker should be printed, default = FALSE
`includeOverall` | logical value (TRUE/FALSE) indicating whether overall summary is also needed, default = FALSE
`omitRepeats` | logical value (TRUE/FALSE) indicating whether Gene name and marker name should be printed repeatedly for each Genotype, default = TRUE
`...` | Optional arguments

### Author(s)

Nitin Jain nitin.jain@pfizer.com

### Examples

    library(GeneticsBase)
    data(CAMP)

    temp <- alleleSummary(CAMP)

    print(temp) # display
    txt(temp, filename="alleleSummary.txt")   # txt file
    html(temp, filename="alleleSummary.html") # html file
    latex(temp, filename="alleleSummary.tex") # latex file

[Package GeneticsBase version 1.8.0 Index]